Skip to main content
GET
/
v1
/
interviews
/
{interview_id}
/
roadmap
Get Roadmap
curl --request GET \
  --url https://api.ontora.com/v1/interviews/{interview_id}/roadmap \
  --header 'Authorization: Bearer <token>'
{
  "interview_id": "3c90c3cc-0d44-4b50-8888-8dd25736052a",
  "total_solutions": 123,
  "total_annual_savings_eur": 123,
  "quick_wins": 123,
  "structural": 123,
  "horizons": {}
}

Documentation Index

Fetch the complete documentation index at: https://docs.ontora.com/llms.txt

Use this file to discover all available pages before exploring further.

Authorizations

Authorization
string
header
required

Bearer authentication header of the form Bearer <token>, where <token> is your auth token.

Headers

X-API-Key
string | null

Path Parameters

interview_id
string<uuid>
required

Response

Successful Response

interview_id
string<uuid>
required
total_solutions
integer
required
total_annual_savings_eur
integer
required
quick_wins
integer
required
structural
integer
required
horizons
Horizons · object
required